.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 503px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 16px 30px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 34px 0 0 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 31px 0 0 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 8px 0 0 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 30px;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 503px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-1 .u-shape-1 {
  width: 469px;
  height: 469px;
  background-image: none;
  margin: 23px 77px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 422px;
  height: 422px;
  background-image: url("https://assets.nicepagecdn.com/31ea2017/6530199/images/9a906276-031e-4069-9911-22117daa8d762.JPG");
  background-position: 50% 50%;
  margin: -431px auto 0 77px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 21px;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-shape-1 {
    width: 466px;
    height: 439px;
    margin-top: 51px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -405px;
    margin-left: 51px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 22px 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 442px;
    height: 438px;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 395px;
    height: 395px;
    margin-top: -403px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-right: -17px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 352px;
    height: 353px;
    margin-top: 43px;
  }

  .u-section-1 .u-image-1 {
    width: 315px;
    height: 315px;
    margin-top: -318px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 33px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-shape-1 {
    width: 457px;
    height: 459px;
    margin-top: 27px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
    margin-top: -424px;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-shape-1 {
    width: 322px;
    height: 310px;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 288px;
    height: 288px;
    margin-top: -288px;
    margin-left: 9px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #e4e2e0);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 781px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 620px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 20px 5px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 20px 5px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 0 0 25px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 536px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.125rem;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 442px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-10 {
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-10 {
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-10 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 32px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 6px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 16px;
  }

  .u-section-2 .u-text-10 {
    margin-bottom: 32px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(228, 226, 224), rgb(255, 255, 255));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 231px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 34px 89px 0 660px;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
  margin: -35px 672px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 581px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -39px;
    margin-right: 570px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 29px;
    margin-left: 470px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-right: 479px;
    margin-bottom: 50px;
    margin-left: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 47px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: 559px;
    margin-top: 74px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: 431px;
    margin: -90px auto 87px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 89px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -97px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 82px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin: -99px 0 75px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 395px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 32px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 48px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 226px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  min-height: 50px;
  width: 50px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 16px 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  min-height: 50px;
  width: 50px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 16px 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-group-3 {
  min-height: 50px;
  width: 50px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 16px 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-group-4 {
  min-height: 50px;
  width: 50px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 16px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 22px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 49px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 196px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 27px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 199px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
  }

  .u-section-4 .u-group-1 {
    min-height: 38px;
    width: 37px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-group-2 {
    min-height: 38px;
    width: 37px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-group-3 {
    min-height: 38px;
    width: 37px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 19px;
  }

  .u-section-4 .u-group-4 {
    min-height: 38px;
    width: 37px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-4 .u-list-1 {
    width: 463px;
    margin: 28px auto 27px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 300px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 228px;
    margin-top: 33px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 562px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-group-1 {
    min-height: 26px;
    width: 35px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-group-2 {
    min-height: 26px;
    width: 35px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-group-3 {
    min-height: 26px;
    width: 35px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-group-4 {
    min-height: 26px;
    width: 35px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}